body, td, th, p {
    font-family: 'Montserrat',Arial;
    color: #4a1149;
    font-size: 24px;
    font-weight: 500;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Montserrat',Arial;
    font-size: 46px;
}

a {
    color: #026975;
    font-family: 'Montserrat',Arial;
}

    a:hover, a:active, a:focus {
        color: #026975;
    }

.btn {
    background-color: #026975;
    width: 436px;
    height: 60px;
    font-family: 'Montserrat', Arial;
    font-size: 20px;
    font-weight: normal;
    color: #ffffff;
    border-radius: 0;
    border: solid 1px #00969b;
    padding: 14px 30px;
    margin-right: 40px;
    margin-bottom: 20px;
}

    .btn.btn-green {
        background: #026975 url(../images/ico-phone.png) no-repeat left top;
        padding-left: 90px;
    }

        .btn.btn-green:hover {
            background-color: #ffffff;
            color: #026975;
            border: solid 1px #00969b;
        }

    .btn.btn-purple {
        padding-left: 90px;
        border: solid 1px #7b2e6b;
        background: #4a1149 url(../images/ico-email.png) no-repeat left top;
    }

        .btn.btn-purple:hover {
            background-color: #ffffff;
            color: #4a1149;
            border: solid 1px #7b2e6b;
        }


#MainContainer {
    border-top: 7px solid #026975;
}

    #MainContainer .container {
        text-align: center;
    }

        #MainContainer .container .logo {
            margin-bottom: 40px;
            margin-top: 60px;
        }

            #MainContainer .container .logo img {
                display: inline-block;
                margin-top: -113px;
            }

            #MainContainer .container .logo h1 {
                display: inline-block;
                text-align: left;
                margin-left: 20px;
            }

        #MainContainer .container .strapline {
            margin-bottom: 64px;
        }

        #MainContainer .container .contact {
            margin-bottom: 20px;
        }

        #MainContainer .container .address p {
            font-size: 20px;
        }

    #MainContainer #Footer {
        margin-top: 90px;
    }


@media (max-width: 1200px) {
    .btn {
        margin-right: 0;
    }

    #MainContainer .container .contact {
        text-align: center;
    }
}

@media (max-width: 480px) {
    #MainContainer .container .logo img {
        margin-top: 0;
    }

    #MainContainer .container .logo h1 {
        margin: 20px 0 0 0;
        display: block;
        text-align: center;
    }

    #MainContainer .container .strapline {
        margin-bottom: 34px;
    }

    .btn {
        width: 280px;
        height: 60px;
        font-size: 15px;
        text-align: center;
    }

        .btn.btn-green,
        .btn.btn-purple {           
            padding: 20px 0 0 0;
            background-image: none;
        }

    #MainContainer .container .contact {
        margin-bottom: 20px;
    }
}
